Export payment collections as PDF
GET
Downloads the payment collections report for the date range as a PDF file. from and to default to today.
BearerAuthheader
AuthorizationBearer <JWT>from?stringStart date, YYYY-MM-DD.
Format
dateto?stringEnd date, YYYY-MM-DD.
Format
dateX-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/financial/collections/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"